up:
  comments: 'Migrates old topic-style identifiers to new ones.'
  migration:
    -
      filters:
        - type: 'NodeType'
          settings:
            nodeType: 'Newland.Toubiz.Poi.Neos:List'
            withSubTypes: true
      transformations:
        - type: 'Newland\Toubiz\Poi\Neos\Migration\Transformations\TopicToIdentifiers'

down:
  comments: 'No down migration available'
